﻿
/* IE6 Styles
*******************************************************************************/

* html #Container1{
	padding-top: 214px;
}

* html #TopHeader{
	position: absolute;
	margin-top: -214px;
}

* html #bodyLeftContent{
	background: transparent;
	width:555px;
	float:left;
	margin: 0 0 -10px 0px;
}

* html #bodyRightContent{
	background: transparent;
	width:205px;
	float:right;
	padding:0 5px 0 20px;
	margin: 0 0 -10px 0;
}

* html #clear {
	clear:both;
}

* html #pageHeader{
	margin:73px 0 0 0;
	Display: block;
	height:142px;
	
}

* html .normalFooter{
	height: 44px;
	margin-top:0px;
}


* html .leftFooter{
	height: 44px;
	margin-top:-214px;
}


* html .rightImage{
	margin:5px 0 0 0;
}

* html .regaliaOrderDownloadIcon{
    margin: 10px 0 0 60px;
}

* html .adBottomDetails, * html .newsBottomDetails {
    margin: 10px 0 0px 0;
}

* html .adFooter, * html .newsFooter{
	clear: both;
}

* html .adContent, * html .newsContent {
	height: 154px;
}

* html #NewsBackground{
	padding: 0 0px 0 15px;
	margin-bottom: -2px;
}

* html #NewsBackground p {
	padding: 0 15px 0 0;
}

* html .NewsPostInfo{
    height: 29px;
}

* html .newsImagesHolder{
	padding:0;
	margin-right:-10px;
	height: 126px;
}

* html .fulleventsHolder{
	margin-bottom:-5px;
}

* html #nav{
	margin: -123px 0 0 25px;
}

* html .MeetsDetailsHolder{
    width: 195px;
}

* html .NewPage {
	margin-bottom: 10px;
}

/* IE7 Styles
*******************************************************************************/

*:first-child+html #bodyLeftContent{
	background: transparent;
	width:550px;
	float:left;
	margin: 0 0 -10px 0;
}

*:first-child+html #bodyRightContent{
	background: transparent;
	width:210px;
	float:left;
	padding:0 0 0 25px;
	margin: 0 0 -10px 0;
}

*:first-child+html #pageFooter{
	clear: both;
}

*:first-child+html #clear {
	clear:both;
}

*:first-child+html .newsArticleContent,*:first-child+html .EventEntryContent{
    padding-top:30px;
}

*:first-child+html .newsArticlePostedBy{
    padding-right: 30px;
}

*:first-child+html .newsArticlePostDate, *:first-child+html .EventEntryPostDate{
    margin-right: 25px;
}

*:first-child+html .NewPage{
    margin-bottom: 10px;
}